[compatible?] cuDNN 6.5 and CUDA 7.0

As the title. Are those compatible or do I have to downgrade CUDA form 7.0 to 6.5?

edit: cuDNN 7.0 has not been released yet

cuDNN has version numbers that are in the 1-2 range.

https://developer.nvidia.com/cuDNN

don’t know what cuDNN 6.5 or cuDNN 7.0 is.